E-MailRelay

Public Attributes | List of all members
GNet::ResolverFuture::Result Struct Reference

Result structure for GNet::ResolverFuture::get(). More...

`#include <gresolverfuture.h>`

Collaboration diagram for GNet::ResolverFuture::Result:
[legend]

## Public Attributes
Address | address
std::string | canonicalName

## Detailed Description

Result structure for GNet::ResolverFuture::get().

Definition at line 60 of file gresolverfuture.h.

## Member Data Documentation

## ◆ address

Address GNet::ResolverFuture::Result::address

Definition at line 62 of file gresolverfuture.h.

## ◆ canonicalName

std::string GNet::ResolverFuture::Result::canonicalName

Definition at line 63 of file gresolverfuture.h.

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.HKsbdz/build_emailrelay/emailrelay-2.6/src/gnet/gresolverfuture.h